<div *ngIf="chapter">
  <hr>
  <h3>{{chapter.title}} - {{ getRating() }} <i class="fa fa-star"></i> </h3>
  <div *ngIf="chapter.image">
    <img src="{{chapter.image}}" alt="Chapter{{chapter.number}}">
  </div>
  <div class="content" [innerHTML]="chapter.content"></div>
  <span class="float-right">
    <p-rating [(ngModel)]="rate"
              [disabled]="!auth.authenticated"
              [readonly]="isRated()"
              [cancel]="false"
              (onRate)="rateIt($event)"></p-rating>
  </span>
</div>
